金山云Android播放SDKx86版本在android6.0上崩溃怎么办?

RT,金山云Android播放SDKx86版本在android6.0上崩溃怎么办?

阅读 1.5k
评论
    1 个回答

    使用现有的x86版本SDK,上层应用开发时选用的SDK版本应小于23。

      撰写回答

      登录后参与交流、获取后续更新提醒